Bug 248264 - Memory violation
Summary: Memory violation
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grisbi   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-14 18:16 UTC by Alain Portal
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: 0.5.9-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 22:09:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix this bug (1.37 KB, text/x-diff)
2007-07-14 18:16 UTC, Alain Portal
no flags Details

Description Alain Portal 2007-07-14 18:16:55 UTC
Description of problem:

A memory violation can occur when using de "Degub File" feature, depend upon 
the number of errors found.


Version-Release number of selected component (if applicable):

0.5.9

How reproducible:


Steps to Reproduce:
1. Debug file which contains errors
2. Fix all errors but one
3. Debug the new file
  
Actual results:

crash

Additional info:

Here is a patch that fix this bug

Comment 1 Alain Portal 2007-07-14 18:16:55 UTC
Created attachment 159270 [details]
patch to fix this bug

Comment 2 Fedora Update System 2007-08-27 21:41:57 UTC
grisbi-0.5.9-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-09-04 22:09:27 UTC
grisbi-0.5.9-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.